Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 20 Mar 2001 00:12:33

la xod cusku di'e

>The link, I believe, between Jorge and Robin, is that the default djuno x4
>is the narrator's belief system.

I don't know about default. All places that are not filled explicitly
have to be understood as filled with whatever the speaker has in
mind, and of course the speaker has to make sure of providing enough
context for the audience to work out what that is. In that sense,
yes, the unfilled x4 should usually correspond to the speaker's
epistemology.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.